@mixin themed-background {
  width: 100%;
  height: 100%;
  min-height: calc(100vh - #{$pt-navbar-height});
  transition: background-color .6s ease;
  &--light-theme {
    background-color: $pt-app-background-color;
  }
  &--dark-theme {
    background-color: $pt-dark-app-background-color;
  }
}

@mixin themed-text-color {
  transition: color .6s ease;
  &--light-theme {
    color: $pt-text-color;
  }
  &--dark-theme {
    color: $pt-dark-text-color;
    & a {
      color: $pt-dark-link-color;
    }
  }
}

@mixin standard-padding {
  padding: 5rem 10%;
}
